
/* CSS - Register Button Change Color - At Summary Register */

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton { background-color: #4556a3}

/* CSS - Register Button Change Color - At Summary Register Next Button */

.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit] { background-color: #4556a3}

/* CSS - Register Button Change Color - At Summary Register - Apply For Membership*/

.commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton {background-color: #4556a3}
